/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.sidebar-form {
	background-color: #505050 !important;
}
.sidebar-form .widget-title {
	color: #fff !important;
}
.bolded {
	font-weight:bold;
}
.responsive-table {
  overflow-x:auto;
}
.content-area a {
	border-bottom: 1px solid;
}
.content-area a:hover {
	border-bottom: 0;
}
.sidebar .widget, .page-header, .widget-area .main-navigation, .site-main > * {
	margin-bottom: 20px;
}
.entry-title a {
	border-bottom: 0;
}
.dmv-states-list {
column-count: 3;
    padding: 15px 0 15px 0;
    list-style-type: none;
    margin: 0;
}
.dmv-states-list li {
    padding-top: 10px;
}
.dmv-states-list li a {
border-bottom: 0;
    background: #eee;
    padding: 10px;
    display: inline-block;
	color:#000;
}
.dmv-states-list li a:hover {
    background: #fff;
}

.location-list {
column-count: 3;
    padding: 15px 0 15px 0;
    list-style-type: none;
    margin: 0;
}
.location-list li {
    padding-top: 10px;
}
.location-list li a {
border-bottom: 0;
    background: #eee;
	padding: 10px;
    display: inline-block;
	color:#000;
}
.location-list li a:hover {
    background: #fff;
}
@media (max-width: 768px) {
	.location-list {
font-size: 0.8em;
}
}
@media (max-width: 768px) {
	.location-table,.dmv-states-list,.location-list {
		    font-size: 14px;
	}
}
.location-table th {
	background: #000d6d;
	color: #fff;
}
dd {
    margin: 0 0 1.5em;
}
.related-pages {
	column-count: 2;
    padding: 15px 0 15px 0;
    list-style-type: none;
    margin: 0;
}
.related-pages li a {
border-bottom: 0;
    background: #eee;
	padding: 10px;
    display: inline-block;
	color:#000;
	margin-bottom: 10px;
}
.related-pages li a:hover {
    background: #fff;
}